Subject: Re: Dulberg v. Popovich 17 LA 377
From: me <[email-masked]>
To: Sabina Walczyk <[email-masked]>, Nikki <[email-masked]>
Cc: Office Office <[email-masked]>
Date: Tue, 5 Jun 2018 10:53:43 -0500

Hi Sabina,
Just a reminder that tomorrow is the deadline for the first amended 
complaint and I want to make sure everything is okay.

When do you think it'll be ready to see?

Thanks,
Paul

847-497-4250

On 6/4/2018 8:07 AM, me wrote:
>
> Hi Sabina and Tom,
>
> Below are the changes, questions and comments.
> They are also attached as a text file called, 
> amended_complaint_comments2.txt
>
>
> Comments on FIRST AMENDED COMPLAINT
>
> Very well stated arguments.  Some possible corrections and changes...
>
> page 2, section 7:  "lost control ..." could be changed to 
> "inadvertently cut the arm of DULBERG"
>
> Question:  How were the amounts $260,000 and $250,000 arrived at?
>
>
> page 3, section 11:  "property" should read "properly".
>
> page 3, section 13:  Incorrect.  MAST incorrectly informed DULBERG 
> that the insurance policy limit for Gagnon was only $100,000, when in 
> reality the policy limit was $300,000. (Proof:  see file 2-104.pdf in 
> email folder).
>
> At no time was DULBERG ever informed of the McGuires' policy limits.
>
> In addition, when MAST later gave DULBERG all documents related to his 
> case, DULBERG noticed that the Gagnon policy information and the 
> McGuires' policy information was not included among the files.  The 
> medical depositions were also missing from the files.   (Much email 
> proof of this.)
>
> page 3, section 15:  correct.  direct quotes from file 2-207.pdf and 
> 2-205.pdf email exchanges from file 2-208.pdf to file 2-182.pdf show 
> clearly that DULBERG does not agree or understand why McGuires are not 
> liable for injury.
>
> page 3, section 16:  correct.  Direct quote from 2-201.pdf. Extracted 
> from the sentence:  "We don't have to accept the $5,000, but if we do 
> not, the McGuires will get out for FREE on a motion."
>
> page 4, section 17:  Why the quotations?  It cannot be proven that 
> this is a direct quote, though the emails quoted above can be proven.  
> Not sure about the quote.  Not sure that the meeting was the day 
> before a court appearance yet, that is what DULBERG was told by MAST 
> but Tom Kost who is DULBERGS' brother and was in the meeting does not 
> exactly recall this but says he remembers it was time sensitive.
> There were actually 2 meetings in Hans Mast office on the McGuires. 
> The first Dulberg attended with his Mother Barbara Dulberg and the 
> second was with Thomas Kost, Dulbergs' brother.
> However, I, DULBERG, am currently putting together a timeline of all 
> documented court events along with the emails and this should narrow 
> down the dates of these meetings.
> I, DULBERG, believe that we should not include anything in the 
> complaint that is not backed up by verifiable documented proof. 
> Witness testimony can come out during the discovery phase, not the 
> complaint. I dont want anything the defense can pounce on.
>
> Why the statement "DULBERG would not see a dime from either case"? 
> McGuires' and Gagnon's?  No proof of this.  Not sure of the claim. 
> Again this is not backed up by the emails but is close to DULBERGS' 
> recollection of the conversation with MAST and should come out in 
> testimony, not in the complaint.
>
> He claimed the McGuires would be dismissed for nothing if DULBERG did 
> not accept the offer promptly.  This can be proven through DULBERG as 
> a witness and by his brother, THOMAS KOST, who was also present at the 
> meeting.  The claim can also be proven through emails.
>
> page 4, section 18:   It is written "having no choice in the matter".  
> This can be replaced by "feeling he had no choice in the matter".  
> (This is proven through the email record from file 2-208.pdf to 
> 2-182.pdf.)  In the email exchanges he is clearly in disagreement with 
> McGuires' liability and clearly reluctant to accept the offer.
>
> page 4, section 20:  correct.  Proof of direct quote in file 2-180.pdf.
>
> page 4, section 22:   correct.  Proof of direct quote is in file 2-104.pdf
>
> page 6, section 29:  "reasonable" should read "reasonably". "forcing" 
> could be changed to "pressuring" or "coercing".
>
> page 7, section 31 j):  correct.  Direct quote from file 2-201.pdf.
>
> I am available anytime to discuss any of this.
>
> Thank you,
> Paul
>
> 847-497-4250
>
>
> On 6/1/2018 10:32 AM, Sabina Walczyk wrote:
>> Yes it does thank you.
>>
>> Get Outlook for iOS <https://aka.ms/o0ukef>
>> ------------------------------------------------------------------------
>> *From:* me <[email-masked]>
>> *Sent:* Friday, June 1, 2018 10:31:04 AM
>> *To:* Nikki
>> *Cc:* Sabina Walczyk; Office Office
>> *Subject:* Re: Dulberg v. Popovich 17 LA 377
>>
>> Hi Sabrina,
>>
>> Thank you for providing this for my review.
>>
>> I opened it and by the 3rd page already noticed some simple but 
>> fundamental errors we need to correct.
>>
>> I'm going to read it in detail and hope to have all corrections to 
>> you by Monday the 4th of June.
>> Does that give you enough time to review my concerns and still meet 
>> the deadline of the 6th?
>>
>> Thanks again,
>> Paul
>>
>>
>> On 6/1/2018 9:33 AM, Nikki wrote:
>>>
>>> Hi Paul,
>>>
>>>
>>> I have attached a draft of the First Amended Complaint for your 
>>> case. Please review and advise. Thank you.
>>>
>>>
>>> Regards,
>>>
>>>
>>> Nikki Justiniani
>>>
>>> /Office Assistant/
>>>
>>> //
>>>
>>> The Gooch Firm
>>>
>>> 209 S. Main Street
>>>
>>> Wauconda, IL 60084
>>>
>>> P: 847-526-0110
>>> F: 847-526-0603
>>>
>>> E:[email-masked] <mailto:[email-masked]>
>>>
>>> This communication is covered by the Electronic Communications 
>>> Privacy Act, found at 18 U.S.C. 2510 et. seq. and is intended to 
>>> remain confidential and is subject to applicable attorney/client 
>>> and/or work product privileges. If you are not the intended 
>>> recipient of this message, or if this message has been addressed to 
>>> you in error, please immediately alert the sender by reply e-mail 
>>> and then delete this message and all attachments. Do not deliver, 
>>> distribute or copy this message and/or any attachments and if you 
>>> are not the intended recipient, do not disclose the contents or take 
>>> any action in reliance upon the information contained in this 
>>> communication or any attachments.
>>>
>>>
>>
>